Lavalite package that provides litecm management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `bonus/litecm`.

    "bonus/litecm": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Bonus\Litecm\Providers\LitecmServiceProvider::class,

And also add it to alias

    'Litecm'  => Bonus\Litecm\Facades\Litecm::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Bonus\\LitecmTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Bonus\Litecm\Providers\LitecmServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Bonus\Litecm\Providers\LitecmServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Bonus\Litecm\Providers\LitecmServiceProvider" --tag="view"


## Usage


